 <HELPXML>
	<DATAMANAGER>MWEBBOARDTYPEHELP</DATAMANAGER>
	<SHOWN>
		<COL>MWEBBOARDTYPE.WEBTID</COL>
		<COL>MWEBBOARDTYPE.TDESC</COL>
		<COL>MWEBBOARDTYPE.EDESC</COL>
	</SHOWN>
	<ORDER>
		<COL>MWEBBOARDTYPE.WEBTID</COL>
		<COL>MWEBBOARDTYPE.TDESC</COL>
		<COL>MWEBBOARDTYPE.EDESC</COL>
	</ORDER>
	<SEARCH>
		<COL>WEBTID</COL>
		<COL>TDESC</COL>
		<COL>EDESC</COL>
	</SEARCH>
	<RETURN>
		<COL>WEBTID</COL>
	</RETURN>
</HELPXML>
